# BEGIN SourceDeps(oneline):
BuildRequires: perl(Date/Manip.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define module_version 2.2
%define module_name Date-Horoscope
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.2
Release: alt1
Summary: Date operations based on the horoscope calendar
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TB/TBONE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module was written to help with zodiac processing..It returns an all-lowercase zodiac sign name based on a given
date parseable by Date::Manip. 
You can take this string and use it as a key to %%horoscope to get a
position in the zodiac cycle.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/D*
%perl_vendor_privlib/auto/*
%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 2.2-alt1
- initial import by package builder

